/*

 Theme Name:   GeneratePress Child

 Theme URI:    https://generatepress.com

 Description:  Default GeneratePress child theme

 Author:       Tom Usborne

 Author URI:   https://tomusborne.com

 Template:     generatepress

 Version:      0.1

*/

.modal-open {
  overflow: hidden;
}
.modal {
  display: none;
  overflow: auto;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: none;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.42857143px;
}
.modal-header .close, .modal-footer .close {
	font-size: 21px;
	line-height: 1;
	color: #9f9f9f;
	background: 0;
	text-shadow: 0 1px 0 #fff;
	padding: 0;
	width: 100%;
	text-align: right;
}
.modal-title {
	margin-top: 0;
	color: #333;
	font-size: 30px;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 20px;
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
font-size: 16px;
color: #666;
line-height: 25px;
  position: relative;
  padding: 20px;
}
.modal-footer {
  margin-top: 15px;
  padding: 19px 20px 20px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}

/* Home product carrousel */

.product_description {
	font-size: 14px;
}

.product_description p {
	margin-bottom: 5px;
}


/* Propios */

.nav-float-right .is_stuck.main-navigation {
	margin-top: 0px;
}

.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text{
	width: 180px;
}

.woocommerce ul.products li.product .star-rating{
	font-size: .857em;
    position: absolute;
    top: 30px;
    width: 100%;
    left: 21px;
	display:none;
}

.woocommerce-loop-product__title {
	text-align: center;
	font-weight: bold;
	font-size: 1.3em;
}

.woocommerce ul.products li.product .price {
	text-align: center;
	font-size: 1.2em;
}

.woocommerce ul.products li.product {
	text-align: center;
}

.entry-title {
	text-align: center;
	text-transform: uppercase;
}

.archive.category .entry-title {
	text-align:left;
	font-weight: bold;
	font-size: 1.3em;
	color: #7abb3a;
}

.archive.category .entry-title a {
	color: #7abb3a;
}

.archive.category .read-more {
	display: block;
	margin-top: 10px;
}

.events-content h2 {
	text-align: center;
}

h1, h2 {
	color: #15605c;
}

h3 {
	color: #88b84e;
}

.cd-horizontal-timeline .events a {
	font-size: 0.8em !important;
}

.site-logo {
	position: absolute;
	z-index: 1000;
}

@media screen and (max-width: 768px) {
	.site-logo {
		position: relative;
		top: auto;
	}
}

#wpmenucartli, .main-navigation .main-nav ul #wpmenucartli:hover > a {
	background: #7abb3a linear-gradient(to bottom,rgba(255,255,255,0) 0,rgba(255,255,255,.2) 100%) !important;
}

.copyright-bar {
	color: #15605c;
	width: 100%;
	display: block;
	margin-top: 30px;
}

.footer-custom-contact {
	background: #15605c;
	padding: 25px;
	border: 1px solid #11483c;
	color: #73b8a9;
	text-align: center;
}

#footer-widgets ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer-widgets ul li {
  padding-left: 1em; 
  text-indent: -.7em;
}

#footer-widgets ul li:before {
  content: "• ";
  color: #7abb3a;
}

.products .product .button {
	color: #ffffff;
	background-color: #020202;
	font-size: 1.2em;
	min-width: 80%;
	margin-top: 5px !important;
	font-weight: normal;
}

.products .product .button:hover {
	color: #ffffff;
	background-color: #7abb3a;
}

.woocommerce .woocommerce-ordering {
	margin: 0 0 5em;
}
.woocommerce-result-count {
	display: none;
}

.woocommerce .woocommerce-breadcrumb, .container-breadcrumbs, .woocommerce-products-header {
	text-align: center;
}

.cd-horizontal-timeline {
	background: #f6f4f4;
	padding: 25px;
}

/* Preheader */

.top-bar {
	background: #207962;
	color: #ffffff;
	font-weight: bold;
}

.inside-top-bar {
	padding: 5px;
}

.top-bar i {
	color: #207962;
	background: #ffffff;
	padding: 2px 5px;
	border-radius: 4px;
	margin-right: 30px;
}

/* Menu */

.main-navigation li {
	border-right: 1px dotted;
	border-color: #207962;
}

.main-navigation li:first-child {
	border-left: 1px dotted;
	border-color: #207962;
}

.main-navigation a {
	text-transform: uppercase;
}

.main-navigation .main-nav ul ul li a {
	font-size: 12px;
	font-weight: bold;
}

.main-navigation .sub-menu {
	background: #207962;
}

#wpmenucartli .wpmenucart-contents {
	padding-right: 20px;
}

.my-account a {
	text-transform: none;
	font-size: 15px;
	color: #88b84e !important;
}

.my-account i {
	margin-right: 5px;
}

.dropdown-menu-toggle::before {
	color: #7abb3a;
	content: "\f0d7";
	font-family: FontAwesome;
}

.sticky-menu-logo .navigation-stick:not(#sticky-placeholder) .navigation-logo {
	top: 0;
}

.main-navigation .navigation-logo img {
	height: auto;
	margin-top: -15px;
}

/* Home */

.home-block-1-content {
	width: 60%;
	float: left;
	margin-left: 20%;
	text-align:left;
}

.home-block-1 h1 {
	color: #ffffff;
	font-size: 45px;
	font-weight: 400;
	text-shadow: 0 0 7px #000;
}

.home-block-1 p {
	width: 60%;
	margin: 0 auto;
	text-shadow: 0 0 7px #000;
}

.home-block-1 .certificate {
	float: left;
	background: #1f9795;
	display: inline-block;
	border-radius: 200px;
	width: 154px;
	height: 154px;
	overflow: hidden;
	opacity: 0.9;
	transform: rotate(15deg);
}

.home-block-1 .certificate .text-1 {
	display: block;
	font-weight: 600;
	font-size: 35px;
	color: #88b84e;
}

.home-block-1 .certificate .text-2 {
	display: block;
	font-size: 25px;
	line-height: 30px;
	padding: 5px 0px;
	font-weight: 700;
}

.home-block-2-element {
	cursor: pointer;
	border-right: 1px dotted;
	border-color: #4f7127;
}


.home-block-2-hidden {
	display: none;
	color: #ffffff;
}

.home-block-2-element:hover .home-block-2-hidden {
	display: block;
	position: absolute;
	width: 200%;
	left: -50%;
	top: -280px;
	background: #000c;
	padding: 20px;
	border-radius: 4px;
	line-height: 1.2;
}

.home-block-2-more {
	display: block;
	text-align: center;
	margin: 0px;
	margin-top: 4px;
}

.home-block-2-more span {
	background: #0009;
	border-radius: 50px;
	height: 30px;
	width: 30px;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}

.wpcs_product_carousel_slider .another_carousel_header i.fa-angle-left, .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-right {
	background: #207962 !important;
}

.owl-item .item h4.product_name a {
	font-weight: bold !important;
	font-size: 18px;
}

.dropdown-menu-toggle:before{
	color:#88b84e;
}

.owl-item .item .cart .add_to_cart_button {
	font-size: 16px !important;
	padding: 12px 20px !important;
	border-radius: 4px !important;
}

.owl-item .item .price {
	font-size: 22px !important;
}

.home-block-6 h2 {
	text-shadow: 0 0 7px #000;
	font-weight: 300 !important;
	font-size: 50px !important;
}
@media screen and (max-width: 769px) {
	.home-block-1-content {
		width: 100%;
		float: none;
		margin-left: 0px;
		margin-bottom: 15px;
		text-align:center;
	}

	.home-block-1 .certificate {
		float: none;
		margin-top: 50px;
	}
}

@media screen and (max-width: 750px) {
	.home-block-1 p {
		width: 100%;
	}
	
	.home-block-2 {
		display: none;
	}
}

/* Product */

.woocommerce .woocommerce-breadcrumb {
	text-align: left;
	border-bottom: 1px dotted #7abb3a;
	padding-bottom: 8px;
	margin-bottom: 25px;
	text-transform: uppercase;
}

.woocommerce .woocommerce-breadcrumb:before {
	content: url('/wp-content/themes/generatepress_child/assets/img/icon-home.png');
	display: inline;
	margin-right: 10px;
	vertical-align: middle;
}

.woocommerce div.product .product_title {
	text-align: left;
	font-weight: bold;
	text-transform: none;
}

.woocommerce div.product form.cart {
    margin-top: 30px;
}

.woocommerce div.product form.cart .button {
	background: #09251f;
}

.custom_categories {
	font-size: 2em;
	font-weight: 100;
}

.woocommerce div.product p.price {
	float: right;
	margin-top: 35px;
	width: 30%;
	text-align: right;
	color: #0e6753;
	font-size: 25px;
}

.product-link-info {
	width: 45%;
	float: left;
}

.woocommerce div.product form.cart {
	width: 54%;
	float: left;
}

hr.dotted {
	border-bottom: 1px dotted #7f7f7f;
	background: white;
	margin-bottom: 22px;
	margin-top: 10px;
}

.woocommerce .quantity .qty {
	padding-top: 5px;
	padding-bottom: 5px;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: 40%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 56%;
}

.woocommerce .woocommerce-product-details__short-description {
	float: left;
	margin-top: 35px;
	width: 70%;
	margin-bottom: 1.5em;
}

.product-button-price {
	font-weight: normal;
	margin-left: 20px;
	color: #a9ff63;
}

.comment-reply-title {
	display: none;
}

.related.products {
	margin-top: 60px;
}

.related.products h2 {
	text-align: center;
	font-weight: 600;
	color: #09251f;
	margin-bottom: 50px;
	font-size: 35px;
}



@media screen and (max-width: 768px) {
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 100%;
	}
}

@media screen and (max-width: 600px) {
	.woocommerce div.product form.cart, .product-link-info {
		width: 100%;
	}
}

/* List products */

.woocommerce .woocommerce-ordering {
	border-top: 1px dotted #11483c;
	padding: 15px 0px;
	width: 100%;
	border-bottom: 1px dotted #11483c;
}

.woocommerce .woocommerce-ordering select {
	padding: 0px;
}

.woocommerce-products-header__title {
	margin-bottom: 50px;
	text-transform: uppercase;
}

.woocommerce ul.products li.product p, .woocommerce-product-details__short-description p {
	margin-bottom: 5px;
	color: black;
	line-height: 1.2;
}

@media screen and (max-width: 560px) {
	.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
		width: 100%;
	}
}

/* Footer */

.before-footer-image {
	padding-top: 100px;
background: url(/wp-content/uploads/2018/05/footer_bg.png) center top repeat-x;
padding-bottom: 0;
}

.before-footer-social {
	background: #15605c;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 300;
	line-height: 60px;
	color: white;
	text-align:center;
}

.before-footer-social i {
	background: #ffffff;
    padding: 10px 10px;
    border-radius: 2px;
    margin-right: 10px;
    font-size: 20px;
    text-align: center;
    min-width: 20px;
}

.footer-widgets{
	background-color: #1f9795;
}

.footer-widgets .widget-title {
	margin-bottom: 10px;
}

.footer-widgets .legal-text {
	font-size: 14px;
}

/* Page */

.container-breadcrumbs {
	text-align: left;
	border-bottom: 1px dotted #7abb3a;
	padding: 0px 0px 8px 0px !important;
	margin-bottom: 0px !important;
	text-transform: uppercase;
	font-size: 14px;
}

#breadcrumbs:before {
	content: url('/wp-content/themes/generatepress/icon-home.png');
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}

.page .entry-content ul:not(.nav-pills) {
	list-style: none;
	padding: 0;
	margin: 0;
}

.page .entry-content ul:not(.nav-pills) li {
    padding-left: 15px;
    color: #207962;
    line-height: 20px;
    padding-bottom: 10px;
}

.page .entry-content ul:not(.nav-pills) li::before {
    content: "•";
    margin-left: -15px;
    width: 15px;
    display: block;
    float: left;
    color: #a9ff63;
    font-size: 20px;
    line-height: 16px;
    position: relative;
    top: 2px;
}

/* Blog */

.read-more-blog {
	display: block;
	margin-top: 10px;
	color: #337ab7;
}
.read-more-blog:hover {
	color: #23527c;
}

/* Special */

.a2a_kit  {
	top: 40% !important;
	right: 0px !important;
	margin-left: 0px !important;
	padding: 15px !important;
	border-radius: 0px !important;
	background: #1f9795 !important;
	max-width: 300px;
	line-height: 0 !important;
}

.a2a_kit form {
	display: none;
	line-height: 1.5 !important;
}

.a2a_kit .a2a_kit-open {
	cursor: pointer;
}

.a2a_kit .a2a_kit-close {
	display: block;
	cursor: pointer;
	font-weight: bold;
	font-size: 30px;
}

.a2a_kit-text {
	text-align: center;
	margin-bottom: 10px;
}

.a2a_kit input {
	display: block;
	width: 100%;
	background: #fff;
	color: white;
	font-weight: bold;
}

.a2a_kit input[type="email"] {
	margin-bottom: 10px;
}

.a2a_kit input[type="checkbox"] {
	display: inline;
	width: auto;
	margin-top: 15px !important;
}

.page-template-default .entry-content ul{
	margin-bottom:30px !important;
}

.wpcs_product_carousel_slider .another_carousel_header i.fa-angle-left, .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-right {
    background: #15605c !important;
}

.page-template-default .entry-content li{
	margin-bottom:10px;
	line-height:25px !important;
}

.cd-timeline-navigation li::before{
	display:none !important;
}

.cd-horizontal-timeline{
	background:transparent;
}

.xt_woofc{
	display:none;
}

.elementor-7 .elementor-element.elementor-element-7020646, .elementor-377 .elementor-element.elementor-element-7020646, .elementor-482 .elementor-element.elementor-element-7020646{
	    line-height: 1px;
}

li.product_cat-cbd-oil .woocommerce-loop-product__excerpt{
}

li.product_cat-caps .woocommerce-LoopProduct-link:nth-child(odd){

}

.woocommerce-LoopProduct-link{
	
}

.home-block-2-more{
	    right: 10px;
    bottom: 20px;
	position: absolute;
}

.home-block-2-hidden{
	text-align:left;
}

.woocommerce div.product .out-of-stock {
    color: white;
    width: 95%;
    background: red;
    text-align: center;
    padding: 10px;
    font-weight: 900;
}

.products .woocommerce-loop-product__title{
	color: #000000;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title{
	font-size:20px;
}

.products strong{
	font-weight: 700;
	color:grey;
}

.products{
	color:grey;
	font-size:16px;
}

.woocommerce ul.products li.product .price{
	font-size:20px;
	font-weight:600;
}

.woocommerce ul.products li.product p, .woocommerce-product-details__short-description p{
	color:grey;
	
}

.products .read-more-blog{
	display:none;
}

.product_container .read-more-blog{
	display:none;
}

.product_container .product_category{
	    font-size: 13px;
}

.product_container .price{
	margin-bottom:15px;
}

.woocommerce .woocommerce-ordering {
    margin: 0 0 1em;
}

.sticky-menu-logo .navigation-stick:not(#sticky-placeholder) .navigation-logo{
	top:0px;
}


.main-navigation.sticky-navigation-transition .navigation-logo img{
		height: 85px;
}

.certificate:hover{
	cursor:pointer;
}

#sticky-navigation{
	z-index:9999 !important;
}

.mc4wp-success{
	color: white;
    font-style: italic;
    background: #32772a;
    padding: 20px 10px;
}

.mc4wp-success p{
    margin-bottom:0;
}

.elementor-widget-container .keytranslate{
	color:white;
}

.elementor-widget-container  input[type="email"]{
	width:100%;
}

.elementor-widget-container .mc4wp-form-fields p{
	margin-bottom:5px;
}

.home-block-cbd-hidden{
	display: none;
    position: absolute;
    width: 400px;
    left: 550px;
    top: 65px;
    background: #000c;
    padding: 20px;
    border-radius: 4px;
    line-height: 1.2;
    z-index: 20;
	text-align:left;
}

.owl-stage .product_description{
	min-height: 100px;
}

.enviogratuito{
	color:green;
	font-style:italic;
	font-weight:300;
}

.cd-horizontal-timeline ol{
	margin:0;
}

.woocommerce table.shop_attributes th{
	width:50%;
}

.woocommerce table.shop_attributes td{
	padding: 0 0 0 10px;
}

.spu-box{
    background: transparent !important;
	box-shadow: none !important;
	color: white !important;
    font-weight: 600 !important;
}

.spu-content p:last-child{
    background: #397865;
    max-width: 500px;
    margin: 0 auto;
    padding: 20px 10px;
    margin-top: -30px;
	text-align: center;
}

.spu-close{
	color:white !important;
}


#post-198 h3{
	color: #207962;
    font-weight: 600;
}


#wpmenucartli{
	background: #1f9795 linear-gradient(to bottom,rgba(255,255,255,0) 0,rgba(255,255,255,.2) 100%) !important;
}

.site-info{
	background:#1f9795 !important;
}

.elementor-377 .elementor-element.elementor-element-7020646:not(.elementor-motion-effects-element-type-background), .elementor-377 .elementor-element.elementor-element-7020646>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #1f9795 !important;
}

.elementor-icon i:before{
	    color: #15605c;
}

.home-block-2-element{
	border-right: 2px solid #88b84e;
}

.home-block-2-element:first-child{
	border-left: 2px solid #88b84e;
	border-right: 2px solid #88b84e;
}

.site-header{
	background-color: #15605c;
}

.main-navigation{
	background-color: #15605c;
}

.main-navigation li{
	background: #15605c;
}

.page-id-50 .coupon, .page-id-336 .coupon, .page-id-340 .coupon{
	float:right !important;
	margin-left: 30px;
}

.page-id-51 .woocommerce-form-coupon-toggle, .page-id-337 .woocommerce-form-coupon-toggle, .page-id-341 .woocommerce-form-coupon-toggle {
	display:none;
}

.page-id-51 .woocommerce-form-login-toggle, .page-id-337 .woocommerce-form-login-toggle, .page-id-341 .woocommerce-form-login-toggle {
	display:none;
}

.product_cat-aceites-de-cbd > .price, .product_cat-huile-de-cbd > .price, .product_cat-cbd-oil > .price {
	    margin-bottom: 2.4em !important;
}

.woocommerce ul.products li.product a img{
	    margin: 0 0 -1em;
}

.elementor-7 .elementor-element.elementor-element-7020646:not(.elementor-motion-effects-element-type-background), .elementor-7 .elementor-element.elementor-element-7020646>.elementor-motion-effects-container>.elementor-motion-effects-layer{
	background-color: #1f9795d6 !important;
}

.elementor-482 .elementor-element.elementor-element-7020646:not(.elementor-motion-effects-element-type-background), .elementor-482 .elementor-element.elementor-element-7020646>.elementor-motion-effects-container>.elementor-motion-effects-layer{
	background-color: #1f9795d6 !important;
}

input[type=submit]{
	background-color:#15605c;
}

@media screen and (max-width: 1500px) {
	.home-block-1 h1{
		margin-left:-160px;
	}
}

@media screen and (max-width: 768px) {
	
	
	
	.a2a_kit {
		display: none;
	}
	
	.home-block-1 h1{
		margin-top: -60px;
    	margin-bottom: 150px;
		margin-left:0;
	}
	
	.xt_woofc{
		display:blocK;
	}	
	
	.page-id-50 .coupon, .page-id-336 .coupon, .page-id-340 .coupon{
		float:left !important;
		margin-left: 0;
	}
	
	
	
	.top-bar{
		display:none;
	}
	
	#mobile-header .menu-toggle{
		margin-right:10px;
	}
	
	.menu-item{
		padding:0 10px 0 10px;
	}
	
	.site-footer .footer-widgets .footer-widgets-container .inside-footer-widgets{
		text-align:center;
	}
	
	.elementor-7 .elementor-element.elementor-element-54deb9c:not(.elementor-motion-effects-element-type-background), .elementor-7 .elementor-element.elementor-element-2c33620:not(.elementor-motion-effects-element-type-background), .elementor-482 .elementor-element.elementor-element-2c33620:not(.elementor-motion-effects-element-type-background), .elementor-482 .elementor-element.elementor-element-2c33620>.elementor-motion-effects-container>.elementor-motion-effects-layer, .elementor-377 .elementor-element.elementor-element-2c33620:not(.elementor-motion-effects-element-type-background), .elementor-377 .elementor-element.elementor-element-2c33620>.elementor-motion-effects-container>.elementor-motion-effects-layer{
		text-align:center;
		 background-size: 300% !important;
    	background-position: -660px 0px !important;
    	height: 500px;
	}
	
	.home-block-cbd-hidden{
		right:unset;
		top:310px;
		width:95%;
		left: 2.5%;
}

	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{
		width:100% !important;
	}
	
}

@media screen and (min-width:1700px) {
		.elementor-7 .elementor-element.elementor-element-54deb9c:not(.elementor-motion-effects-element-type-background), .elementor-7 .elementor-element.elementor-element-2c33620:not(.elementor-motion-effects-element-type-background), .elementor-482 .elementor-element.elementor-element-2c33620:not(.elementor-motion-effects-element-type-background), .elementor-482 .elementor-element.elementor-element-2c33620>.elementor-motion-effects-container>.elementor-motion-effects-layer, .elementor-377 .elementor-element.elementor-element-2c33620:not(.elementor-motion-effects-element-type-background), .elementor-377 .elementor-element.elementor-element-2c33620>.elementor-motion-effects-container>.elementor-motion-effects-layer{
    	background-position: 0 -250px !important;
	}
	
}